@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */

@media only screen and (max-width: 1600px) {
	

}
@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 1366px) {



}

@media only screen and (max-width: 1360px) {

}

@media only screen and (max-width: 1280px) {

}
@media only screen and (max-width: 1200px) {
.container {
	width: 90%;
	margin: 0 auto;
	}
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
/* Styles */

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */

.container {
    width: 95%;
	}




}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */


}

@media only screen and (min-device-width : 480px) and (max-device-width : 767px) and (orientation : landscape) {


}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width: 100%;
	padding: 15px;
}



}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;	
	max-width: 100%;
	padding: 15px;
	}
#main{
	padding-top: 0px;
	}
.dbox{
	display:none;
	}
.mbox{
	display: block;
	}
.btm_pad {
  padding-bottom:0px;
	}
.mrg_top {
  margin-top:0px;
}
header .top_header .socialmedia{
	width:100%;
	display: block ruby;
	text-align: right;
}
header{
	position: relative;
	}
header .logo{
	width:30%;
	float: none;
	position: absolute;
	top:58px;
	left:20px;
	}
header .navigation{
    width: 100%;
    padding: 0px;
	}
.stellarnav {
    padding: 0px 0px!important;
  }
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu{
	padding: 5px!important;
}
.stellarnav.light.left .menu-toggle, .stellarnav.light.right .menu-toggle {
  border-bottom: 0;
  font-size: 16px;
  float: right;
}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
  display: inline-block;
  text-align: right;
  padding: 12px 32px 0px 0px;
}
.stellarnav.light li a{
	font-size: 13px;
	color:#333!important;
	padding: 10px;
}
.stellarnav li li{
	border: none!important;
	padding: 0px!important;
}
.banner .owl-carousel .owl-item .item_box .text_holder h3{
	font-size: 18px;
}
.banner .owl-carousel .owl-item .item_box .text_holder .author_time .author_name{
	font-size: 13px;
}
.owl-carousel .owl-nav button.owl-next{
	top: 22%!important;
}
.owl-carousel .owl-nav button.owl-prev{
	top: 22%!important;
}
.page_wrap .lt_wrap {
  width: 100%;
  padding: 0px 0px 0px 0px;
}
.page_wrap .lt_wrap .col-sm-6{
  padding:10px;
}
.page_wrap .rt_wrap {
  width: 100%;
  float: left;
}
.artical_box{
	margin-bottom: 5px;
}
.artical_box2 .artical_thum{
	width: 100%;
	float: left;
	padding-bottom: 10px;
}
.artical_box2 .artical_content{
	width: 100%;
	float: left;
	padding:10px 15px 25px;
}
.artical_box_inner h2{
	font-size: 24px;
}
.artical_box_inner p{
	font-size: 15px;
	line-height:22px;
}
.artical_box_inner hr{
	margin:10px 0px;
}
.side_recent_post{
	margin-bottom: 0px;
}
.side_box .col-sm-12{
	padding:10px;
}
.Address{
	margin-bottom: 0px;
}
#pagingControls{
	padding-bottom: 20px;
}
.footer{
	padding:10px 0px;
}
.footer .ft_logo{
	width:40%;
}
.footer .ft .title{
	text-align: center;
	padding-bottom: 8px;
}
.footer .ft ul li{
	font-size: 13px;
}
.footer .ft ul li{
	text-align: center;
}
.footer .copyright{
	font-size: 13px;
	line-height:22px;
	text-align: center;
}
.footer .follow{
	width: 100%;
	text-align: center;
	padding: 10px 0px 0px;
}
.scrollToTop{
  display: none!important;
}

}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

